name: jtnn_py37
channels:
  - pytorch
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - argon2-cffi=20.1.0=py37h7b6447c_1
  - async_generator=1.10=py37h28b3542_0
  - attrs=20.3.0=pyhd3eb1b0_0
  - backcall=0.2.0=py_0
  - blas=1.0=mkl
  - bleach=3.2.1=py_0
  - boost=1.74.0=py37h48f8a5e_1
  - boost-cpp=1.74.0=h9359b55_0
  - bzip2=1.0.8=h516909a_3
  - ca-certificates=2021.1.19=h06a4308_0
  - cairo=1.16.0=h3fc0475_1005
  - certifi=2020.12.5=py37h06a4308_0
  - cffi=1.14.4=py37h261ae71_0
  - cudatoolkit=10.2.89=hfd86e86_1
  - decorator=4.4.2=py_0
  - defusedxml=0.6.0=py_0
  - entrypoints=0.3=py37_0
  - et_xmlfile=1.0.1=py_1001
  - fontconfig=2.13.1=h1056068_1002
  - freetype=2.10.4=h5ab3b9f_0
  - glib=2.66.1=h92f7085_0
  - icu=67.1=he1b5a44_0
  - importlib-metadata=2.0.0=py_1
  - importlib_metadata=2.0.0=1
  - intel-openmp=2020.2=254
  - ipykernel=5.3.4=py37h5ca1d4c_0
  - ipython=7.19.0=py37hb070fc8_0
  - ipython_genutils=0.2.0=pyhd3eb1b0_1
  - jdcal=1.4.1=py_0
  - jedi=0.17.0=py37_0
  - jinja2=2.11.2=py_0
  - jpeg=9b=h024ee3a_2
  - jsonschema=3.2.0=py_2
  - jupyter_client=6.1.7=py_0
  - jupyter_core=4.7.0=py37h06a4308_0
  - jupyterlab_pygments=0.1.2=py_0
  - lcms2=2.11=h396b838_0
  - ld_impl_linux-64=2.33.1=h53a641e_7
  - libedit=3.1.20191231=h14c3975_1
  - libffi=3.3=he6710b0_2
  - libgcc-ng=9.1.0=hdf63c60_0
  - libiconv=1.16=h516909a_0
  - libpng=1.6.37=hbc83047_0
  - libsodium=1.0.18=h7b6447c_0
  - libstdcxx-ng=9.1.0=hdf63c60_0
  - libtiff=4.1.0=h2733197_1
  - libuuid=2.32.1=h14c3975_1000
  - libuv=1.40.0=h7b6447c_0
  - libxcb=1.13=h14c3975_1002
  - libxml2=2.9.10=h68273f3_2
  - lz4-c=1.9.2=heb0550a_3
  - markupsafe=1.1.1=py37h14c3975_1
  - mistune=0.8.4=py37h14c3975_1001
  - mkl=2020.2=256
  - mkl-service=2.3.0=py37he904b0f_0
  - mkl_fft=1.2.0=py37h23d657b_0
  - mkl_random=1.1.1=py37h0573a6f_0
  - nb_conda=2.2.1=py37_0
  - nb_conda_kernels=2.3.1=py37h06a4308_0
  - nbclient=0.5.1=py_0
  - nbconvert=6.0.7=py37_0
  - nbformat=5.0.8=py_0
  - ncurses=6.2=he6710b0_1
  - nest-asyncio=1.4.3=pyhd3eb1b0_0
  - ninja=1.10.1=py37hfd86e86_0
  - notebook=6.1.4=py37_0
  - numpy=1.19.2=py37h54aff64_0
  - numpy-base=1.19.2=py37hfa32c7d_0
  - olefile=0.46=py37_0
  - openpyxl=3.0.6=pyhd3eb1b0_0
  - openssl=1.1.1i=h27cfd23_0
  - packaging=20.7=pyhd3eb1b0_0
  - pandoc=2.11=hb0f4dca_0
  - pandocfilters=1.4.3=py37h06a4308_1
  - parso=0.8.1=pyhd3eb1b0_0
  - pcre=8.44=he1b5a44_0
  - pexpect=4.8.0=pyhd3eb1b0_3
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pillow=8.0.1=py37he98fc37_0
  - pip=20.2.4=py37_0
  - pixman=0.38.0=h516909a_1003
  - prometheus_client=0.9.0=pyhd3eb1b0_0
  - prompt-toolkit=3.0.8=py_0
  - pthread-stubs=0.4=h14c3975_1001
  - ptyprocess=0.6.0=pyhd3eb1b0_2
  - pycairo=1.20.0=py37h01af8b0_1
  - pycparser=2.20=py_2
  - pygments=2.7.3=pyhd3eb1b0_0
  - pyparsing=2.4.7=py_0
  - pyrsistent=0.17.3=py37h7b6447c_0
  - python=3.7.9=h7579374_0
  - python-dateutil=2.8.1=py_0
  - python_abi=3.7=1_cp37m
  - pytorch=1.7.1=py3.7_cuda10.2.89_cudnn7.6.5_0
  - pytz=2020.1=pyh9f0ad1d_0
  - pyzmq=20.0.0=py37h2531618_1
  - rdkit=2020.09.1=py37h0c252aa_0
  - readline=8.0=h7b6447c_0
  - send2trash=1.5.0=pyhd3eb1b0_1
  - setuptools=50.3.0=py37hb0f4dca_1
  - six=1.15.0=py_0
  - sqlite=3.33.0=h62c20be_0
  - terminado=0.9.1=py37_0
  - testpath=0.4.4=py_0
  - tk=8.6.10=hbc83047_0
  - torchaudio=0.7.2=py37
  - torchvision=0.8.2=py37_cu102
  - tornado=6.1=py37h27cfd23_0
  - traitlets=5.0.5=py_0
  - typing_extensions=3.7.4.3=py_0
  - wcwidth=0.2.5=py_0
  - webencodings=0.5.1=py37_1
  - wheel=0.35.1=py_0
  - xorg-kbproto=1.0.7=h14c3975_1002
  - xorg-libice=1.0.10=h516909a_0
  - xorg-libsm=1.2.3=h84519dc_1000
  - xorg-libx11=1.6.12=h516909a_0
  - xorg-libxau=1.0.9=h14c3975_0
  - xorg-libxdmcp=1.1.3=h516909a_0
  - xorg-libxext=1.3.4=h516909a_0
  - xorg-libxrender=0.9.10=h516909a_1002
  - xorg-renderproto=0.11.1=h14c3975_1002
  - xorg-xextproto=7.3.0=h14c3975_1002
  - xorg-xproto=7.0.31=h14c3975_1007
  - xz=5.2.5=h7b6447c_0
  - zeromq=4.3.3=he6710b0_3
  - zipp=3.4.0=pyhd3eb1b0_0
  - zlib=1.2.11=h7b6447c_3
  - zstd=1.4.5=h9ceee32_0
  - pip:
    - alembic==1.4.1
    - ansiwrap==0.8.4
    - appdirs==1.4.4
    - ase==3.20.1
    - ax-platform==0.1.19
    - black==20.8b1
    - botorch==0.3.3
    - cached-property==1.5.2
    - chardet==3.0.4
    - click==7.1.2
    - cliff==3.7.0
    - cloudpickle==1.6.0
    - cmaes==0.8.2
    - cmd2==1.5.0
    - colorama==0.4.4
    - colorlog==4.7.2
    - cycler==0.10.0
    - databricks-cli==0.14.2
    - dataclasses==0.6
    - docker==4.4.4
    - docutils==0.16
    - environment-kernels==1.1.1
    - flask==1.1.2
    - func-timeout==4.3.5
    - future==0.18.2
    - geneticalgorithm==1.0.1
    - gitdb==4.0.5
    - gitpython==3.1.14
    - googledrivedownloader==0.4
    - gpy==1.9.9
    - gpyopt==1.2.6
    - gpytorch==1.3.0
    - gunicorn==20.0.4
    - h5py==3.0.0
    - idna==2.10
    - isodate==0.6.0
    - itsdangerous==1.1.0
    - joblib==0.17.0
    - k-gnn==0.0.0
    - kiwisolver==1.2.0
    - llvmlite==0.34.0
    - lockfile==0.12.2
    - luigi==3.0.2
    - luigine==1.2
    - mako==1.1.4
    - matplotlib==3.3.2
    - mlflow==1.14.1
    - mypy-extensions==0.4.3
    - networkx==2.5
    - numba==0.51.2
    - optuna==2.5.0
    - pandas==1.1.4
    - papermill==2.2.2
    - paramz==0.9.5
    - pathspec==0.8.1
    - pbr==5.5.1
    - plotly==4.14.1
    - prettytable==2.1.0
    - prometheus-flask-exporter==0.18.1
    - protobuf==3.15.3
    - pyperclip==1.8.2
    - python-daemon==2.3.0
    - python-editor==1.0.4
    - python-louvain==0.14
    - pyyaml==5.3.1
    - querystring-parser==1.2.4
    - rdflib==5.0.0
    - regex==2020.11.13
    - requests==2.24.0
    - retrying==1.3.3
    - scikit-learn==0.23.2
    - scipy==1.4.1
    - sklearn==0.0
    - smmap==3.0.5
    - sqlalchemy==1.3.23
    - sqlparse==0.4.1
    - stevedore==3.3.0
    - tabulate==0.8.9
    - tenacity==6.2.0
    - textwrap3==0.9.2
    - theano==0.8.0
    - threadpoolctl==2.1.0
    - toml==0.10.2
    - torch==1.7.1
    - torch-cluster==1.5.8
    - torch-geometric==1.6.3
    - torch-scatter==2.0.5
    - torch-sparse==0.6.8
    - torch-spline-conv==1.2.0
    - tqdm==4.51.0
    - typed-ast==1.4.1
    - typeguard==2.10.0
    - urllib3==1.25.11
    - websocket-client==0.58.0
    - werkzeug==1.0.1

